Does the latest version(2018.1.2) Orchestrator supports elasticsearch6 version?

I’m trying to upgrade the Orchestrator version on our server, but not sure if it supports elasticsearch6.

Im running a setup of the Orchestrator 2018.1.1 with ES and Kibana in Version 6.2.2 no problems so far.

1 Like

Thank you! I will try to do that too.